Subject: Opsdir last call review of draft-ietf-httpbis-encryption-encoding-08

From: Al Morton <[email-masked]>
Date: Mon, 03 Apr 2017 08:56:51 -0700

Reviewer: Al Morton
Review result: Ready

Review of HTTP content encryption encoding:

This draft describes a method to encrypt content which will be stored
on hosts at either end of the transport connection, as opposed to
encryption of the connection itself. Since network operations rarely
involve the content of transactions, the issues introduced by this new
capability appear to be limited to the content provider and user.